	@charset "utf-8";

/* ================================

	KOBUKURO LIVE TOUR 2018
	trade.css

=================================== */

@media (min-width: 960px) {
#trade .about table {

}

#trade .about .tradeScheduleList {
border-collapse: separate;
border:none;
}


#trade .about th {
font-size:14px;
}

#trade .about td {
font-size:10px;
}
#trade .tradeScheduleList .subHead .normal{
border-left: #EBF9FF 1px dotted;
}
#trade .tradeScheduleList .subHead .choku {
border-left: #fff3e6 1px dotted;
}

#trade .tradeScheduleList th.normalHead {
background: #CEEFFF;
border-bottom: #EBF9FF 1px solid;
border-left: #EBF9FF 1px dotted;
}
#trade .tradeScheduleList th.chokuHead {
background: #FFC688;
border-bottom: #fff3e6 1px solid;
border-left: #fff3e6 1px dotted;
}
#trade .tradeScheduleList.headFix thead .date,
#trade .tradeScheduleList .date {
width: 50px;
font-size: 11px;
}

#trade .tradeScheduleList.headFix thead .place,
#trade .tradeScheduleList .place {
width: 55px;
font-size: 13px;
}
#trade .tradeScheduleList.headFix thead .venue,
#trade .tradeScheduleList .venue {
width: 150px;
font-size: 12px;
}

#trade .tradeScheduleList tr:nth-child(2n) .date,
#trade .tradeScheduleList tr:nth-child(2n) .venue,
#trade .tradeScheduleList tr:nth-child(2n) .place {
    border-bottom: 1px solid #333;
}

#trade .tradeScheduleList tr:nth-child(2n-1) .date,
#trade .tradeScheduleList tr:nth-child(2n-1) .venue,
#trade .tradeScheduleList tr:nth-child(2n-1) .place {
    border-bottom: 1px dotted #333;
}

#trade .tradeScheduleList tr.head:nth-child(2n-1) th.date,
#trade .tradeScheduleList tr.head:nth-child(2n-1) th.venue,
#trade .tradeScheduleList tr.head:nth-child(2n-1) th.place {
    border-bottom: none;
}


#trade .tradeScheduleList tbody tr:first-child th,
#trade .tradeScheduleList tbody tr:first-child td  {
border-top: 1px solid #333;
}

#trade .tradeScheduleList tbody .normal,
#trade .tradeScheduleList tbody .choku {
width:50px;
padding: 8px 0px;
font-size: 11px;
}

#trade .tradeScheduleList td {
width:50px;
border-bottom: 1px solid #333;
border-left: 1px dotted #333;
font-size: 11px;
padding: 8px 0px;
}

#trade .tradeScheduleList td.day1 {
width:50px;
border-bottom: 1px dotted #333;
}

#trade .tradeScheduleList th,
#trade .tradeScheduleList td {
padding: 10px 0 10px 5px;
}

#trade .about th .subTxt {
margin:0;
padding:0;
}

#trade .tradeScheduleList.headFix .subHead .normal {
width:64px;
}
#trade .tradeScheduleList.headFix .subHead .choku {
width: 64px;
}

/* IE */
@media all and (-ms-high-contrast: none){
#trade .tradeScheduleList.headFix .subHead .normal {
width:67px;
}
#trade .tradeScheduleList.headFix .subHead .choku {
    width: 67px;
}
#trade .tradeScheduleList.headFix .subHead .normal,
#trade .tradeScheduleList.headFix .subHead .choku {
padding:5px 4px;
}
}

/* Edge */
@supports (-ms-ime-align:auto) {
#trade .tradeScheduleList.headFix .subHead .normal {
width:67px;
}
#trade .tradeScheduleList.headFix .subHead .choku {
    width: 67px;
}
#trade .tradeScheduleList.headFix .subHead .normal,
#trade .tradeScheduleList.headFix .subHead .choku {
padding:5px 4px;
}
}

#trade .tradeScheduleList.headFix .head .date {
width: 90px;
}

#trade .tradeScheduleList.headFix .head .venue {
border-top: 1px solid #333;
width: 225px;
}

#trade .tradeScheduleList.headFix thead {
top: 72px;
}
#trade .tradeScheduleList.headFix .head th {
font-size:14px;
}
}

@media (max-width: 960px) {
.tradeScheduleList tr {
padding: 0 0 15px;
}
.tradeScheduleList tr td{
display:none;
}
#trade .tradeScheduleList th.date {
	font-size: 16px;
}

#trade .tradeScheduleList th.venue,
#trade .tradeScheduleList td.venue,
#trade .tradeScheduleList th.place,
#trade .tradeScheduleList td.place{
	display: inline-block;
	background: #fff;
	color: #000;
	font-size: 16px;
	padding: 0 7px 0px 0;
}

.tradeScheduleList .normalStart {

}


.tradeScheduleList .start span:before { content: '出品･入札開始：'!important; }
.tradeScheduleList .buyDeadline:before { content: '入札締切：'; }
.tradeScheduleList .sellDdeadline:before { content: '出品締切：'; }

.tradeScheduleList .sellFin:before { content: '出品終了：'; }
.tradeScheduleList .buyFin:before { content: '入札終了：'; }

.tradeScheduleList .end:before { content: '出品･入札終了：'!important; }

.tradeScheduleList .detailtime:after{ content: '14:00'; }
.tradeScheduleList .chokuFin:after { content: '23:59'!important; }


.tradeScheduleList .normalStart:before {
	display:block;
	content: '通常トレード';
	color:#1FA2C8;
	font-size:13px;
	padding-bottom: 8px;
}
.tradeScheduleList .justStartGeneral:before {
	display:block;
	content: '直前トレード(一般)';
	color:#ED6E13;
	font-size:13px;
	padding: 8px 0;
border-top: solid 1px #EEE;
margin: 8px auto 0;
}
.tradeScheduleList .justStart:before {
	display:block;
	content: '直前トレード(指定)';
	color:#ED6E13;
	font-size:13px;
padding: 8px 0;
border-top: solid 1px #EEE;
margin: 8px auto 0;}

#trade .faq {
    margin: 20px auto 0;
}
}


